<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","樊纲：中国经济增幅超两位数就是过热",89,161);
$z[2][4]['name']="title";
$z[3]=Array("field","",163,202);
$z[3][4]['name']="writer";
$z[4]=Array("field","",204,243);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　上海8月17日电 (记者 姜煜)中国经济改革研究基金会国民经济研究所所长樊纲17日在上海表示，中国经济7%至8%的增幅才是正常健康的增长，超过两位数就是过热。他并称，与中国国民收入年增10%相比，中国房价3年未动，相当于跌了30%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",245,592);
$z[5][4]['name']="body";
$z[6]=Array("field","",594,634);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",636,675);
$z[7][4]['name']="litpic";

?>